// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 收费查询
  Vue.component('charge-query', (resolve) => { require(['./ChargeQuery'], resolve) })
  Vue.component('meter-query', (resolve) => { require(['./MeterQuery'], resolve) })
  Vue.component('record-info-query', (resolve) => { require(['./RecordInfoQuery'], resolve) })
  Vue.component('sell-people-query', (resolve) => { require(['./SellPeopleQuery'], resolve) })
  // 月用气状况
  Vue.component('month-gas-query', (resolve) => { require(['./MonthGasQuery'], resolve) })
}
